image: curlimages/curl:latest

stages:
  - upload

upload:
  stage: upload
  script:
    - > 
      for i in $(seq 1 20); do
        curl --header "JOB-TOKEN: $CI_JOB_TOKEN" --upload-file README.md ${CI_API_V4_URL}/projects/${CI_PROJECT_ID}/packages/generic/my_package_new/0.0.1/file.txt
      done
